
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-6cfd205b { position: relative; z-index: 5; }
.l-6cf8c73f { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-49db7f07 { position: sticky; top: -1px; z-index: 5; }
.l-569112b9 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-569112b9::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-181766fe { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-91e37fa0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-000e7264 { font-size: 24px; font-weight: 600; }
.l-f6e901c1 { display: block; }
.l-f6e901c1.active { display: block; }
.l-bc7ee00b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2e43f5bc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2e43f5bc:hover { text-decoration: underline; }
.l-2dd2f98f { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-150c33e3 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6cfd205b { position: sticky; top: 0; }
.l-6cf8c73f { justify-content: space-between; height: 65px; }
.l-49db7f07.mobile { top: 65px; height: 0; }
.l-569112b9::after { display: none; }
.l-181766fe { margin: 0; }
.l-f6e901c1 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-f6e901c1.active { display: block; }
.l-bc7ee00b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2dd2f98f { display: flex; }
 }@media screen and (max-width: 576px) { .l-91e37fa0 { font-size: 28px; }
.l-000e7264 { font-size: 20px; }
.l-f6e901c1 { width: 100%; }
 }
.l-66c720ad { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-24a07eed { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-60f2d120 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-ba181068 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ba181068::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ba181068 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-66c720ad { align-items: center; }
.l-24a07eed { flex-direction: column; text-align: center; }
.l-60f2d120 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-66c720ad { min-height: 400px; }
 }
.l-b6357733 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b6357733 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b6357733 { padding: var(--size-s); }
 }
.l-85f819de { display: flex; align-items: center; gap: var(--size-m); }
.l-5d7668e6 { flex: 1; }
.l-bc47c268 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-85f819de { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9f36a6b7 { text-align: center; }
 }
.l-1025a8d1 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9b4cfc60 { flex: 1; }
.l-2b5a2d78 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f1581ab8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-42418a94 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1025a8d1 { flex-direction: column; gap: var(--size-m); }
.l-9b4cfc60 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-2b5a2d78 { gap: var(--size-s); }
.l-f1581ab8 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-06e47a6f { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-d2fa64a5 { width: 50%; }
.l-ee010512 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-3c3f5d81 { padding: var(--size-s) var(--size-m); }
.l-991ff67b { transform: scale(1.2); }
.l-2ed6b3a9 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-7aa1772e svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-06e47a6f { padding: 20px 20px 10px; }
.l-991ff67b { transform: none; }
 }@media screen and (max-width: 768px) { .l-d2fa64a5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-06e47a6f { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-ee010512 { text-align: center; }
 }
.l-09f07f46 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b58a3174 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-09f07f46 { padding: 0 var(--wrapper-padding); }
.l-4e7edc83 { column-count: 1; }
.l-b58a3174 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4e7edc83 { text-align: center; }
 }
.l-181ce588 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5d4f8548 { text-align: center; }
.l-181ce588 { column-count: 1; }
 }
.l-c01a7cdc { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-180a9bb1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-180a9bb1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-fe6d2f89 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4a3c8868 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-c4fa3943 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-7d40e49e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-b779978a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-180a9bb1 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-180a9bb1::after { display: none; }
.l-fe6d2f89 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c01a7cdc { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-fe6d2f89 { text-align: center; }
.l-4a3c8868 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-9661f364 { color: var(--color-text); }
.l-4a3c8868 { grid-template-columns: 1fr; }
.l-c4fa3943 { padding: var(--size-xs); }
.l-7d40e49e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-4529157f { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-5d63bec4 { grid-column: span 3; }
.l-5ea29b26 { aspect-ratio: 3/2; grid-column: span 2; }
.l-ac8e391b { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-4529157f { grid-template-columns: 1fr; }
.l-5ea29b26 { grid-column: span 3; }
 }
.l-b62e9efa { text-align: center; }

.l-df35db6e { display: flex; align-items: center; gap: var(--size-m); }
.l-122f6aef { flex: 1; }
.l-ff6741b8 { flex: 1; }
@media screen and (max-width: 768px) { .l-df35db6e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ff6741b8 { text-align: center; }
 }
.l-ae698003 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2596b507 { flex: 1; }
.l-c87d8f4e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-4e9b6690 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-7085b708 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-ae698003 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2596b507 { text-align: center; }
.l-7085b708 { font-size: 32px; flex: 0 0 35px; }
 }
.l-aabec310 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f211a6b4 { flex: 0 0 45%; position: relative; }
.l-661cf011 { flex: 1; position: relative; z-index: 1; }
.l-16df7c9d { user-select: none; }
.l-16df7c9d[open] .l-0e1dd20d { transform: rotate(45deg); }
.l-b728e124 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b728e124::-webkit-details-marker { display: none; }
.l-0e1dd20d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0e1dd20d svg { fill: var(--color-primary); }
.l-f7259d27 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b728e124 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0e1dd20d { width: 24px; height: 24px; }
.l-0e1dd20d svg { width: 16px; height: 16px; }
.l-f7259d27 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-aabec310 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-f211a6b4 { flex: 0; }
.l-661cf011 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-f211a6b4 { text-align: center; }
.l-661cf011 { max-width: inherit; width: 100%; }
 }
.l-a313146e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a313146e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a313146e { padding: var(--size-s); }
 }
.l-a2047c7d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-6d79a7e0 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-0a076ff0 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-0a076ff0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a2047c7d { padding: 0; flex-direction: column-reverse; }
.l-6d79a7e0 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-0a076ff0 { text-align: center; }
 }
.l-ed75e98d { width: 60%; }
.l-ed468c9c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-ed468c9c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-09b44325 { flex: 1; }
.l-fc5a3722 { position: relative; height: 100%; }
.l-fc5a3722::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-b1fe558d { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-a01fa889 { flex-direction: column; }
.l-ed75e98d { width: 100%; }
.l-ed468c9c { flex-direction: column; }
.l-ed468c9c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-fc5a3722 { display: flex; justify-content: flex-start; align-items: center; }
.l-fc5a3722::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-b1fe558d { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ed75e98d { text-align: center; }
.l-ed468c9c::before { left: 57px; }
.l-fc5a3722::before { left: 50px; }
.l-b1fe558d { font-size: 32px; flex: 0 0 75px; }
 }
.l-536dcd32 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-05bf3606 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-9528ba15 { display: flex; justify-content: flex-start; }
.l-401a0076 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-006e9f95 { display: flex; justify-content: flex-start; align-items: center; }
.l-71397b11 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-818fb1e5 { fill: var(--color-text); }
.l-b56de2cc { stroke: var(--color-text); }
.l-242eb062 { stroke: var(--color-text); }
.l-ad31deac { display: flex; flex-direction: column; }
.l-1944c4f2 { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-536dcd32 { flex-direction: column; }
.l-05bf3606 { width: 100%; flex: 0 0 auto; }
.l-9528ba15 { flex-direction: column; }
.l-401a0076 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-8039f73a { width: 100%; display: flex; justify-content: space-between; }
.l-006e9f95 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-71397b11 { margin-right: 0; }
.l-ad31deac { margin-top: var(--size-xs); }
.l-1944c4f2 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-05bf3606 { padding: var(--size-xs); }
.l-8039f73a { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-006e9f95 { align-items: center; }
.l-ad31deac { text-align: center; }
.l-1944c4f2 { height: 370px; }
 }
.l-7f259f99 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a66e3c93 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-829e5330 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-82fb2a9a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-fd8a8bb0 { display: flex; justify-content: flex-start; }
.l-c3cbbb5b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6d796747 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b9268c25 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a71a4eb9 { font-size: 36px; margin-right: var(--size-xs); }
.l-7dcb45f9 { font-size: 24px; font-weight: 600; }
.l-d87b0088 { flex: 1; }
.l-a4078641 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-20b3b88f { margin-left: var(--size-s); }
.l-26ce80ef { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-91b9cace { flex-direction: column; gap: var(--size-xl); }
.l-b9268c25 { flex: auto; }
.l-829e5330 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-929f6d79 { margin-top: 0; }
.l-20b3b88f { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a66e3c93 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-82fb2a9a { flex: auto; width: 100%; text-align: center; }
.l-c21bba90 { text-align: center; }
.l-a4078641 { flex-direction: column; align-items: center; }
.l-829e5330 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a0e55bfe { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-bd4c9ab3 { fill: var(--color-text-light); }
.l-c2fd603a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a0e55bfe { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a74842b6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-82cdd4d0 { display: block; }
.l-1b2599c2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a74842b6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1b2599c2 { gap: var(--size-xxs); }
.l-70612d18 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-99a81cef { position: relative; z-index: 5; }
.l-54d4ffac { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-25bce009 { position: sticky; top: -1px; z-index: 5; }
.l-c13b5fd0 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-c13b5fd0::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-5e84c2a6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-2907df8e { font-size: 34px; margin-right: var(--size-xxs); }
.l-806a74c7 { font-size: 24px; font-weight: 600; }
.l-68719760 { display: block; }
.l-68719760.active { display: block; }
.l-b7dcaaa6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9b294e9d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9b294e9d:hover { text-decoration: underline; }
.l-f65ba71a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f940be66 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-99a81cef { position: sticky; top: 0; }
.l-54d4ffac { justify-content: space-between; height: 65px; }
.l-25bce009.mobile { top: 65px; height: 0; }
.l-c13b5fd0::after { display: none; }
.l-5e84c2a6 { margin: 0; }
.l-68719760 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-68719760.active { display: block; }
.l-b7dcaaa6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f65ba71a { display: flex; }
 }@media screen and (max-width: 576px) { .l-2907df8e { font-size: 28px; }
.l-806a74c7 { font-size: 20px; }
.l-68719760 { width: 100%; }
 }
.l-73bf9dff { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-db43792b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-d075f45f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-acb08288 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-0feb8682 { display: flex; justify-content: flex-start; }
.l-00a4018b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-69a7b951 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e0831ec6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b149845c { font-size: 36px; margin-right: var(--size-xs); }
.l-e358da0e { font-size: 24px; font-weight: 600; }
.l-2eb547e9 { flex: 1; }
.l-2613ab3b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-7f645524 { margin-left: var(--size-s); }
.l-28612d44 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b12fa67e { flex-direction: column; gap: var(--size-xl); }
.l-e0831ec6 { flex: auto; }
.l-d075f45f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-66889054 { margin-top: 0; }
.l-7f645524 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-db43792b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-acb08288 { flex: auto; width: 100%; text-align: center; }
.l-62ff23ac { text-align: center; }
.l-2613ab3b { flex-direction: column; align-items: center; }
.l-d075f45f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-82829e28 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-9f77a2e0 { fill: var(--color-text-light); }
.l-c6732e7b { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-82829e28 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-022937a5 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-be3395c4 { display: block; }
.l-665f49e1 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-022937a5 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-665f49e1 { gap: var(--size-xxs); }
.l-46d75b8d { width: 100%; }
 }
.l-03314815 * + * { margin-top: var(--size-xs); }
.l-03314815 ul { list-style: disc; }
.l-03314815 ul li { margin-left: 16px; }

.l-ec6ed4e0 * + * { margin-top: var(--size-xs); }
.l-ec6ed4e0 ul { list-style: disc; }
.l-ec6ed4e0 ul li { margin-left: 16px; }

.l-f8b978e6 * + * { margin-top: var(--size-xs); }
.l-f8b978e6 ul { list-style: disc; }
.l-f8b978e6 ul li { margin-left: 16px; }
